/*
DarkBlue             #152636
Blue                       #395A94
DarkRed              #A2191F
Red                       #E2001B
*/

#exchange #lpage h2 {
	font-size: 34px;
    font-weight: bold;
    line-height: 30px;
    color: #0099ff;
	margin-bottom: 17px;
}
#exchange #lpage #fptable h2 {
	font-size: 24px
}
#exchange #lpage .section-content-copy {
	color: #152636;
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 30px;
}

#exchange #lpage a {
	color: #152636;
	font-weight:bold;
}	
#exchange #lpage #button-container a {
	background:#152636;
	color:#fff;
}
#widget-container {
    padding:0;
    margin-right: 8px;
    width:448px;
    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dbf0ff 70%, #7ccaff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#dbf0ff), color-stop(100%,#7ccaff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dbf0ff 70%,#7ccaff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dbf0ff 70%,#7ccaff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dbf0ff 70%,#7ccaff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dbf0ff 70%,#7ccaff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#7ccaff',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	float:left;
	border-top: 0;
	border: 1px solid black;
	position: relative;
}
#exchange #lpage .email-packages {
	width: 747px;
}
#widget-container h2{
    color: #152636 !important;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    padding-bottom:0px !important;
}
#widget-container .option {
	position: relative;
	width: 100%;
	top:0;
	left:0;
	margin-bottom: 10px;
	border:0;
	background: #152636;
	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	font-size: 26px;
}
#widget-container #widget-intro{margin-bottom: 0; border-bottom: 1px solid #152636; padding-bottom: 4px;}
#widget-container #button-container{
	padding: 16px 10px 16px 174px; 
	border-bottom:1px solid #152636;
}

#widget-container div.upsell-message {
    /* padding:10px 15px 0; */
	text-align:center;
    background: yellow;
}
#widget-container div.upsell-message span{color:#152636;}
#widget-container #result-container { padding:0; font-size:10px;margin-bottom:10px;}
#widget-container #total {
	padding:12px;
}
#exchange #button-container{
	background: url(../pics/exchange2013/outlook-lrg.png) no-repeat 101px 11px;
}
#widget-container #pricing-section .first-item, #pricing-section .second-item{
    font-size:12px;
	color:#152636;
	line-height: 1.8em;
	font-weight: bold;
}
#widget-container #total span {
    color:#152636;
}
#widget-container p{
    color:#152636; !important;
    padding-bottom:0px !important;
	padding-top:0px !important;
    margin-bottom:0px !important;
    float:none !important;
}
#pricing-section {
	margin-bottom: 18px;
}
#exchange .email-pack{
	background: #e6e6e6;
	padding: 20px 10px 6px 10px;
	float: left;
	width: 265px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	min-height: 166px;
	border: 1px solid #152636;
	margin-top: 81px;
}
#exchange .email-pack h3{
	color: #152636;
	font-size: 24px;
	text-align: center;
	margin: -23px 0 15px 0px;
	padding:0;
	border-bottom: 1px solid #828282;
	width: 190px;
	text-align: center;
	margin: 0 auto;
	line-height: 28px;
	padding-bottom: 10px;
	font-family:AntennaCond-Bold;
	margin-bottom:16px;
}
#exchange .option{
	padding: 10px 0;
}
ul#email-pack {
	color:#152636;
	font-size: 12px;
}
ul#email-pack span {
	font-size: 14px;
	margin-right:4px;
}
#exchange .email-pack li{padding: 4px 0 10px 65px;}
#exchange .email-pack p.buy-now-email{
	float: left;
	font-size: 30px;
	font-weight: bold;
	padding: 0;
	margin: 5px 0;
	width: auto !important;
	color: #152636;
	font-family:AntennaCond-Bold;
	}
#exchange .email-pack p.buy-now-email span{font-size: 18px;}
#widget-container #total span.button-style{ 
	font-size: 36px; 
	font-family:AntennaCond-Bold;
}

/* Table */
#exchange .main-features th.landing {
	background:#152636;
	color:#ffffff;
	border: 0;
}
#exchange #lpage #fptable h2 {
	margin-bottom:0;
}
#exchange #lpage #fptable th.reverse h2 {
	color: #395A94;
}
#fptable {
    background: #e6e6e6;
    overflow: hidden;
    border-radius: 14px;
    border: 1px solid #152636 !important;
    margin: 0;
}
#fptable .alt {
	background: #ddd;
}
#exchange .smallprint {
	text-align: left;
}
#exchange .product-box h3, #exchange.product-box  h5 {
text-align: left;
}
#exchange .main-features {
	margin-top:0;
    width: 748px;
}
#exchange .msg-container{padding: 20px 0 0 20px;height: 345px;}
#exchange .nav-items {height: 345px; margin-bottom: 0;}
#breadcrumb { display:none;}

#exchange .pricing-box h3, #exchange .pricing-box  h5 {
        color: #fff;
        font-size: 16px;
        line-height: 18px;
}
#exchange .pricing-box p {
	color: #fff;
	font-size:9px;
	line-height:12px;
	font-family:AntennaCond;
	font-weight: normal;
}
#exchange .pricing-box h4{
	font-size:67px;
	color: #fff;
	line-height:0px;
}
#exchange .pricing-box h4 span.price-sub{
	font-size:45px;
}
#exchange .pricing-box h4 span.price-length{
	font-size:22px;
}
#carousel-wrap .msg-container .bubble {
	position: relative;
	background: #0099ff;
	width: 370px;
	padding: 20px;
	margin-bottom: 20px;
	-webkit-border-radius: 25px;
   -moz-border-radius: 25px;
   border-radius: 25px;
}
#exchange .msg-container{ padding: 0; padding-top:37px;}
#exchange .divider {
    height: 60px;
    background-repeat: no-repeat;
    clear: both;
    margin-bottom: 20px;
	background-image:url('/pics/home/light-blue-grad.png');
	background-repeat:no-repeat;
	background-position: top center;
}
#exchange #oneColContent {
	border-left: 0;
	border-right: 0;
}
#exchange  .feature h3 {
	text-align: left;
	margin-bottom:0px;
}
#exchange #lpage #widget-intro h2{
	margin-bottom: 10px;
}
p.medium strong.logo {
	padding-left: 30px;
	background-image:url(../pics/exchange2013/exchange-mailboxes.png);
	background-repeat: no-repeat;
}
#exchange #lpage #widget-intro  h2 {
	font-size: 25px;
}
#exchange #masterhead span {
	color:#fff;
}
#widget-container #total span, #widget-container #total span.pre-decimal, #exchange .email-pack p.buy-now-email span.pre-decimal{
	font-size: 36px;
	line-height: 38px;
	font-family:AntennaCond-Bold;
}
span.lead-in {
	display:block;
	margin-bottom: 9px;
}
#exchange .msg-container .second ul {
	color:#152636;
}
#exchange .msg-container .second ul li {
	list-style-type: none;
	margin-left: 0;
}
#exchange #buy-now-email-button {
	border: 1px solid lime;
}
#exchange .email-pack #buy-now-email-button, #widget-container .config-container #configNow{
	float:right;
	color: #fff;
	text-decoration: none;
	padding: 3px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0;
	background: url(../pics/exchange2013/button-widget.png);
	height:30px;
	width:73px;
}

#widget-container .config-container #configNow{margin: -5px 0 0 10px;}

#widget-container .config-container #configNow:hover, #widget-container .config-container #configNow{
	background: url(../pics/exchange2013/button-widget.png);
	height:35px;
	width:113px;
	margin-left:100px;
}
#exchange .email-pack #exchange-mailboxes {
	background-position: 28px 0px;
}

table#pricing-section tr + tr td.second-item {
    padding-left: 10px;
}